From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 18 February 2008<P>

chris, about <a href="/blend/wv.cgi?id=2008.02.16.18.17.5308">Confessional</a>:<BR>
I love this. It's beautiful...
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 18 February 2008<P>

The surgeon says the surgery went well.  i can't remove the bandage yet to see if he left all my toes.  But it doesn't hurt much more than it did before surgery so I'm hoping all is well.<BR>
<BR>
Unfortunately,  I'll not be able to play the piano again.<BR>
<BR>
Thanks for asking.
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 18 February 2008<P>

~Harem~, about <a href="/blend/wv.cgi?id=2008.02.16.20.16.23325">&quot;Yahoo's Personals&quot;</a>:  Too weird, I met my wife on Yahoo personals.  She lived up the street from me and our kids were friends.  It was love at first sight.
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 18 February 2008<P>

<BR>
``<BR>
<BR>
To jwb71913 -<BR>
A guy that I worked with told me that<BR>
he met his wife on Yahoo Personals,<BR>
and told me it was a good way to meet<BR>
friends.  At that time I was only <BR>
looking for a pen-pal.<BR>
<BR>
I have so many friends and relatives<BR>
that have met their spouses on Yahoo's<BR>
Personals - that it is unbelievable.<BR>
<BR>
Yahoo seems to be the "magical" place<BR>
to meet people.<BR>
<BR>
Thanks for reading my stuff.<BR>
<BR>
~Harem~<BR>
<BR>
<BR>
`
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 18 February 2008<P>

WOOPS - sorry about the spaces.<BR>
It's a bad habit.<BR>
I like space - but I'm getting ut<BR>
of control.   LOL.<BR>
<BR>
MOI
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 18 February 2008<P>

JWB; Glad to hear it's over and the surgery went well and I hope ten is the magic number when you lift off your toe veil.<BR>
<BR>
So no more chop sticks huh?<BR>
<BR>
bk
<HR>